* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/*
	.d-flex {
		display: flex;
	}
	.flex-column {
	flex-direction: column;
}*/

.container {
	display:  flex;
	flex-direction: column-reverse;
}